/*!
 * PLOCINIAK FUEL SERVICES
 * BS4 THEME
 * Destwin, LLC.
 */



/* Custom Fonts */
/* --@import --*/




:root {


/* COMPANY Variables */

--primary: #e24126; /*dark-orange*/
--secondary: #235299; /*Med-blue*/

/* Destwin Variables*/
--dark-blue: #000530;
/*--med-blue: #235299;*/
/*--dark-orange: #e24126;*/
--med-orange: #f37021;	
--Yellow: #ecbb1b; 
}

/*--------------------------
>>>>>>>>>>>>>>>><<<<<<<<<<<<
----------------------------*/



/* Headings */
  h1, h2, h3, h4, h5, h6,
  .h1, .h2, .h3, .h4, .h5, .h6 {

  }

  h1, .h1 {

  }

  h2, .h2 {

  }

  h3, .h3 {

  }

  h4, .h4 {

  }

  h5, .h5 {

  }

  h6, .h6 {

  }

#topBar {
	border-bottom-color: transparent;
}


#topBar ul.topBar-links>li:first-child {
	border-right: 0;
}

div#pageHeader {
	background: var(--secondary);
}

div#pageHeader h1.page-title {
	text-transform: uppercase;
    font-weight: 700;
}


/* Buttons */

.btn-primary, .btn-secondary, .btn-outline-primary, .btn-outline-secondary {
	text-transform: uppercase;
    font-weight: 700;
	border-radius: 0;
}

div#account-links-card {
    border-color: var(--primary);
	border-radius: 0;
}

#page-user-home div#account-links-card .list-group-item-action {
    border-color: var(--primary);
    color: var(--primary);
	font-weight: bold;
	text-transform: uppercase;
}

#page-user-home div#account-links-card .list-group-item-action:hover, #page-user-home div#account-links-card .list-group-item-action:focus {
    background-color: var(--primary) !important;
    color: var(--white) !important;
}

/*Navigation*/

#mainNavbar .navbar-nav .nav-link, #topBar ul.topBar-links>li>a {
	text-transform: uppercase;
}

#mainNavbar .navbar-nav .nav-link:hover,
#mainNavbar .navbar-nav .nav-link:active,
#mainNavbar .navbar-nav .nav-link:focus,
#topBar ul.topBar-links>li>a:hover,
#topBar ul.topBar-links>li>a:active,
#topBar ul.topBar-links>li>a:focus {
	color: var(--primary);
}

#mainNavbar .dropdown-menu a, #mainNavbar .dropdown-menu button,
ul#topbartopmenu .dropdown-menu a.dropdown-item {
	border-bottom: none;
	font-weight: 500;
}

#mainNavbar .dropdown-menu a:hover, #mainNavbar .dropdown-menu button:hover,
#mainNavbar .dropdown-menu .dropdown-item.active, #mainNavbar .dropdown-menu .dropdown-item:active,
#mainNavbar .dropdown-menu a:focus, #mainNavbar .dropdown-menu button:focus {
	color: var(--white);
	background: var(--primary);
}


ul#topbartopmenu .dropdown-menu a.dropdown-item:hover,
ul#topbartopmenu .dropdown-menu a.dropdown-item:active,
ul#topbartopmenu .dropdown-menu a.dropdown-item:focus {
	color: var(--white);
	background: var(--primary);
}

.navbar-light .navbar-toggler {
	border-color: transparent;
}


footer {
	background: var(--dark-blue);
}

footer a:hover {
	color: var(--yellow);
}


/*Login*/
div#login h2, div#register h2 {
    color: var(--secondary);
    text-transform: uppercase;
    font-weight: 700;
}

ul.card-header-tabs.nav.nav-tabs.final-login li.nav-item a.nav-link:hover {
    background: var(--med-orange);
}

ul.card-header-tabs.nav.nav-tabs.final-login li.nav-item a.nav-link.active, ul.card-header-tabs.nav.nav-tabs.final-login li.nav-item a.nav-link.active:focus, ul.card-header-tabs.nav.nav-tabs.final-login li.nav-item a.nav-link.active:hover {
	border-top-color: var(--med-orange);
}



 







 










 